<?xml version="1.0"?>
<gconf>
        <entry name="component_id" mtime="1166404179" schema="/schemas/apps/evolution/shell/view_defaults/component_id"/>
        <entry name="statusbar_visible" mtime="1166404179" schema="/schemas/apps/evolution/shell/view_defaults/statusbar_visible"/>
        <entry name="sidebar_visible" mtime="1166404179" schema="/schemas/apps/evolution/shell/view_defaults/sidebar_visible"/>
        <entry name="toolbar_visible" mtime="1166404179" schema="/schemas/apps/evolution/shell/view_defaults/toolbar_visible"/>
        <entry name="buttons_style" mtime="1166404179" schema="/schemas/apps/evolution/shell/view_defaults/buttons_style"/>
        <entry name="buttons_visible" mtime="1166404179" schema="/schemas/apps/evolution/shell/view_defaults/buttons_visible"/>
        <entry name="maximized" mtime="1166404178" schema="/schemas/apps/evolution/shell/view_defaults/maximized"/>
        <entry name="height" mtime="1166404178" schema="/schemas/apps/evolution/shell/view_defaults/height"/>
        <entry name="width" mtime="1166404178" schema="/schemas/apps/evolution/shell/view_defaults/width"/>
</gconf>
